.gioi-thieu {
	background: #fbfbfb;
}
.block {
	padding: 60px 0;
}
.gioi-thieu .box-text .text-w {
	padding: 30px 12%;
	text-align: center;
}
.gioi-thieu .box-text .text-w p {
	font-size: 18px;
	line-height: 26px;
	color: #000;
	text-transform: none;
}
.gioi-thieu .box-segment .item {
	padding: 24px;
	border-right: 1px solid #fff;
	background: #ff671f;
}
.gioi-thieu .box-segment .item span {
	display: block;
}
.gioi-thieu .box-segment .item span:first-child {
	width: 50%;
	float: left;
	padding-right: 14px;
	font-size: 14px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
}
.gioi-thieu .box-segment .item span:last-child {
	width: 50%;
	float: right;
	font-size: 36px;
	line-height: normal;
	color: #fff;
	text-transform: uppercase;
	text-align: right;
}

.hanwha-life-insurance {
	background: #fff;
	position: relative;
}
.hanwha-life-insurance .box-left {
	padding: 30px;
}
.hanwha-life-insurance .box-left .year {
	font-size: 80px;
}
.hanwha-life-insurance .box-left .box-text {
	font-size: 18px;
	line-height: 26px;
	color: #000;
	text-transform: none;
}	

.hanwha-life-insurance .box-right {
	width: 42%;
	height: 640px;
	float: right;
	right: 0;
	position: absolute;
	padding: 0;
}
.hanwha-life-insurance .box-right {
	height: 471px;
}
#jarallax-container-1 {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	pointer-events: none;
}
#jarallax-container-1 img {
	object-fit: cover;
	max-width: none;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 566.567px;
	height: 555px;
	overflow: hidden;
	pointer-events: none;
	margin-top: -126px;
	transform: translateY(55.5px) translateZ(0px);
}
/**/
.box-tam-nhin .row{
	margin: 0;
}
.box-tam-nhin .col-lg-7,
.box-tam-nhin .col-lg-5{
	padding: 0;
}
.box-tam-nhin img{
	display: block;
}
.box-tam-nhin .row .col-lg-5{
	/*height: 640px;*/
	background: #ff671f;
}
.box-tam-nhin .text-w {
	padding-right: 30px;
	margin: 60px 10px 60px 60px;
}
.box-tam-nhin .row .col-lg-5 .title-main {
	font-size: 36px;
	line-height: normal;
	color: #fff;
	text-transform: none;
	margin-top: 0;
	margin-bottom: 20px;
}
.box-tam-nhin .row p {
	font-size: 18px;
	line-height: 26px;
	text-transform: none;
}
.box-tam-nhin .row .col-lg-5 p {
	color: #fff;
}
.box-tam-nhin .row .col-lg-7 .text-w {
	padding: 0 50px 50px 150px;
}

.title-main.white {
	color: #fff;
	margin-bottom: 20px;
}
.slide-giai-thuong .swiper-slide {
	width: 880px;
	height: 280px;
	background: #fff;
	border-radius: 5px;
	margin: 0 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.slide-giai-thuong .row{
	width: 100%;
	align-items: center;
}
.slide-giai-thuong .ct-box .title {
	margin-top: 0;
	font-size: 36px;
	line-height: normal;
	color: #000;
	text-transform: none;
	margin-bottom: 15px;
}
.slide-giai-thuong .p-text {
	font-size: 18px;
	line-height: 28px;
	color: #000;
	text-transform: none;
}
.slide-giai-thuong .brand{
	text-align: center;
}
.slide-giai-thuong .ct-box{
	padding: 0 40px;
	border-left: 1px solid #ddd;
}

div.swiper-button-next,
div.swiper-button-prev {
    background-image: none;
    position: absolute;
    z-index: 2;
    overflow: hidden;
    text-align: center;
    width: 50px;
    height: 50px;
    line-height: 45px;
    background-color:#ff671f;
    cursor: pointer;
    font-size: 28px;
    color: #fff;
    font-family: 'FontAwesome';
    font-weight: 900;
    border:1px solid #ff671f;
    border-radius: 90px;
}

div.swiper-button-prev::before {
    content: "\f104";
}

div.swiper-button-prev {
    left: 60px;
}

div.swiper-button-next::before {
    content: "\f105";
}

div.swiper-button-next {
    right: 60px;
}

div.swiper-button-next:hover,
div.swiper-button-prev:hover {
    background: #fff;
    color: #ff671f;
}

@media only screen and (max-width:1200px) {
	.box-tam-nhin .text-w {
		padding-right: 0;
		margin: 20px;
	}
	.box-tam-nhin .row .col-lg-5 .title-main {
		font-size: 30px;
		}
/*	.box-tam-nhin .row{
		align-items: center;
	}*/
	.box-tam-nhin .row p {
		font-size: 16px;
		line-height: 24px;
		text-transform: none;
		height: 200px;
		overflow: scroll;
	}
}
@media only screen and (max-width:992px) {
	.gioi-thieu .box-segment .item {
		padding: 15px;
	}
	.hanwha-life-insurance .box-left {
		padding: 20px;
	}
	.hanwha-life-insurance .box-left .year {
		font-size: 50px;
		margin: 20px 0;
	}
	.hanwha-life-insurance .box-left .box-text {
		font-size: 16px;
		line-height: 24px;
	}
	.box-tam-nhin .row .col-lg-7 .text-w {
		padding: 0;
	}
	.box-tam-nhin img {
		height: 100%;
		object-fit: cover;
	}
	.page-template-page-gioi-thieu .banner-top {
		background-position: top;
	}
	.gioi-thieu .box-segment .item span:first-child{
		width: 72%;
	}
}
@media only screen and (min-width:768px) and (max-width:900px) {
	.gioi-thieu .box-segment .item span:first-child {
		font-size: 12px;
	}
}
@media only screen and (max-width:800px) {
	.gioi-thieu .box-segment .item span:last-child {
		font-size: 25px;
	}
	.slide-giai-thuong .ct-box {
		padding: 0 20px;
	}
	.slide-giai-thuong .swiper-slide {
		width: 100%;
		height: 190px;
	}
}
@media only screen and (max-width: 767px) {
	.gioi-thieu .box-text .text-w {
		padding: 20px;
	}
	.gioi-thieu .box-text .text-w p {
		font-size: 16px;
		line-height: 24px;
		margin-top: 0;
	}
	.gioi-thieu .box-segment .item{
		width: 50%;
	}
	.slide-giai-thuong div.swiper-button-next {
		right: 0;
	}
		.slide-giai-thuong div.swiper-button-prev{
		left: 0;
	}
	.slide-giai-thuong img{
		max-width: 100px;
	}

}
@media only screen and (max-width: 600px) {
	.gioi-thieu .box-segment .item span:first-child {
		width: 70%;
	}
	.box-tam-nhin .col-lg-7,
	.box-tam-nhin .col-lg-5{
		width: 100%;
	}
	.box-tam-nhin .row p {
		height: auto;
		max-height: 200px;
	}
	.slide-giai-thuong .ct-box .title {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.slide-giai-thuong .p-text {
		font-size: 16px;
		line-height: 24px;
	}
	.hanwha-life-insurance .box-left {
		padding: 0 10px;
	}
		.gioi-thieu .box-text .text-w {
		padding: 0;
	}
}
@media only screen and (max-width: 500px) {
	.hanwha-life-insurance .box-left {
		width: 100%;
	}
	.hanwha-life-insurance .box-right {
		width: 100%;
		height: auto;
		position: unset;
		max-height: 500px;
		display: none;
	}
}
@media only screen and (max-width: 400px) {
	.slide-giai-thuong .ct-box .title,
	.slide-giai-thuong .p-text {
		text-align: center;
	}
}